Картинка temple.pcx
эффект h411
музыка bony.mus
Tony_was_on_holiday_with_his_friend.
They_climbed_a_mountain.
Suddenly_a_rock_fell_on_his_friend's_leg.
Tony_ran_six_miles.
Tony_telephoned_for_an_ambulance.
He_saved_his_friend's_life.
